@charset "utf-8";
/**CSS Document**/

/**top_box**/
.top_box{ width:100%; height:36px; background:url(../images/top_bg.jpg) repeat-x; overflow:hidden; font-family:"Microsoft YaHei";}
.top{ width:1180px; height:36px; margin:auto;}
.top_left{ width:380px; height:36px; float:left; line-height:36px; color:#333; font-size:12px;}
.top_right{ height: 36px; float:right;}
.top_right ul li{ float:left; line-height:32px; padding:0px 0px 0px 10px;}
.top_right ul li a{ color:#333; font-size:12px;}
.top_right ul li span{ padding:0px 3px 0px 0px;}
.top_right ul li img{ width:18px; height:18px; display:block; padding:9px 0px 0px 0px; float:left;}

/**top_nr**/
.top_nr{ width:1180px; height:155px; margin:auto;}
.logo{ width:116px; height:59px; float:left; padding:48px 30px 0px 0px; display:inline;}
.biaoyu{ width:740px; height:72px; float:left;  padding:41px 0px 42px 30px; line-height:36px; border-left:1px solid #e8e8e8; font-size:22px; color:#303030;}
.biaoyu span{ color:#0f81eb; font-size:24px; display:block; font-weight:bold;}
.iphone{ float:right; margin-top: 35px;}
.iphone b{ display:block; line-height:25px; font-size: 15px; color:#303030; font-weight:normal;}
.iphone span{ display:block; font-size: 24px; color:#fe8500; font-family:impact; line-height: 30px;}

/**nav**/
.nav_all{background:url(../images/nav_bg.jpg) no-repeat center; height:70px;}
.nav{ width:1180px; margin:auto; height:65px; padding-top:5px;}
.nav li{ float:left; text-align:center;}
.nav li a{ display:block; font-size:16px; height:65px; line-height:65px; color:#fff; padding:0px 22px;}
.nav li:first-child{ background:none;}
.nav li:hover a{ background:#fe8500;}
.nav li.another a{ background:#fe8500;}
.fixedNav{ position:fixed; top:0px; left:0px; width:100%; z-index:100000; _position:absolute; _top:expression(eval(document.documentElement.scrollTop));}

/*bottom_box*/
.bottom_box{ width:100%; background:#1081eb; clear:both; height:280px;}
.bottom_big{ width:1180px; margin:auto; color:#dee9fb; line-height:30px; font-size:14px;}
.bottom_left{ width:200px; height:250px; background:#0b6ee6; float:left; padding-top:30px; text-align:center;}
.bottom_left b img{ display:block; width:120px; height:120px; margin:20px auto 5px;}
.bottom_right{ width:950px; float:right; padding:30px 0px 0px;}
.bottom_right em{ display:block; width:948px; height:38px; border:1px solid #dee9fb; font-style:normal; line-height:38px; text-align:left; padding:0px 0px 0px 10px; font-size:14px; margin:15px 0px;}
.bottom_right a{ color:#dee9fb; padding:0px 3px;}
.bottom_nav{ width:950px; line-height:50px; text-align:left;}
.bottom_nav a{ padding:0px 10px;}
.clear_h2{font-weight:normal;font-size:14px; padding:0px; margin:0px; color:#dee9fb; display:inline-block;}
#tmpAreaLmtDiv{
    display: none !important;
}
/**QQ客服**/
.right_kf{width:110px; position:relative; z-index:1!important; display: none !important;}
.right_kf_t{background:url(../images/title_new.png) no-repeat; height:134px; cursor:pointer;}
.right_kf_t span{display:block; text-align:center; padding-top:110px; font-size:14px; font-family: "微软雅黑";}
.right_kf_c{padding:10px 2px 2px; background:url(../images/bg_top.jpg) center 4px no-repeat #0070ca; width:100px; margin:0px auto;}
.right_kf_c li{padding-left:12px; padding-top:4px; background:#FFF;}
.right_kf_c li.bg_bot{background:url(../images/bg_bot.jpg) center bottom no-repeat; height:6px; overflow:hidden; padding:0!important; margin-top:-1px;}
.right_kf_c a{text-decoration:none; text-align:left; color:#258ab3; font-size: 12px; display:block; line-height:30px; border-bottom:1px solid #ccc; margin-right:9px; font-family:"微软雅黑"; background:url(../images/qq_bg.jpg) left top no-repeat; padding-left:28px;}
.right_kf .kf_wx{width:100px; padding:2px; background:#0070ca; margin:0px auto;}
.right_kf .kf_wx img{ width:100px; height:100px;}
.right_kf_b{background:url(../images/bot.png) no-repeat; height:60px; width:104px; margin:0px auto; cursor:pointer;}
#advisoryTips span{display:block; float:right; background:url(../images/kf_no.png) no-repeat; width:63px; height:161px; cursor:pointer;}